/* Place Holder */
.tbs-input::-webkit-input-placeholder {color: #7a7a7a;}
.tbs-input:-moz-placeholder {/* Firefox 18- */color: #7a7a7a;}
.tbs-input::-moz-placeholder {/* Firefox 19+ */color: #7a7a7a;}
.tbs-input:-ms-input-placeholder {color: #7a7a7a;}

/* Text Align */
.txt-left {text-align: left !important;}
.txt-center {text-align: center !important;}
.txt-right {text-align: right !important;}

/* Text Sizes */
.txt-xs {font-size: 0.3em !important;}
.txt-sm {font-size: 22px !important;}
.txt-md {font-size: 1em !important;}

/* Text Color */
.txt-gold {color: #f1b434;}
.txt-maroon {color: #d11242;}
.txt-blue {color: #0077be;}
.txt-purple {color: #802285;}
.txt-dark-grey {color: #5c6771;}
.txt-white {color: #f2f2f2;}
.txt-grey {color: #5d5d5d;}
.txt-lite-grey {color: #a9aeb2;}
.txt-black{color: #000000;} /* Shanthini 11th Aug 2015 for Health Check*/
.txt-red {color: #bf0d3e;}


/* Achor Link Color */
a.txt-gold {color: #f1b434; outline: none; text-decoration: underline;}
a.txt-maroon {color: #d11242; outline: none; text-decoration: underline;}
a.txt-blue {color: #0077be; outline: none; text-decoration: underline;}


a.txt-purple {color: #802285; outline: none; text-decoration: underline;}
a.txt-dark-grey {color: #5c6771; outline: none; text-decoration: underline;}

a.txt-white {color: #f2f2f2; outline: none; text-decoration: underline;}
a.txt-grey {color: #5d5d5d; outline: none; text-decoration: underline;}
a.txt-lite-grey {color: #a9aeb2; outline: none; text-decoration: underline;}


/* On Hover Text Color */
a:hover.txt-gold,
a:focus.txt-gold {color: #dd931a;}

a:hover.txt-maroon,
a:focus.txt-maroon {color: #9c1f31;}

a:hover.txt-blue,
a:focus.txt-blue {color: #005a96;}

a:hover.txt-purple,
a:focus.txt-purple {color: #671773;}

a:hover.txt-dark-grey,
a:focus.txt-dark-grey {color: #c4c6c7;}

a:hover.txt-white,
a:focus.txt-white {color: #fff;}

a:hover.txt-grey,
a:focus.txt-grey {color: #7a7a7a;}

a:hover.txt-lite-grey,
a:focus.txt-lite-grey {color: #aaaaaa}

/* Tertiary Text Color */
a.ttc-gold {color: #dd931a; outline: none; text-decoration: underline;}
a.ttc-maroon {color: #9c1f31; outline: none; text-decoration: underline;}
a.ttc-blue {color: #005a96; outline: none; text-decoration: underline;}
a.ttc-purple {color: #671773; outline: none; text-decoration: underline;}
a.ttc-white {color: #ffffff; outline: none; text-decoration: underline;}


a:hover.ttc-gold,
a:focus.ttc-gold {color: #dd931a;}

a:hover.ttc-maroon,
a:focus.ttc-maroon {color: #9c1f31;}

a:hover.ttc-blue,
a:focus.ttc-blue {color: #005a96;}

a:hover.ttc-purple,
a:focus.ttc-purple {color: #671773;}

a:hover.ttc-dark-grey,
a:focus.ttc-dark-grey {color: #ffffff;}


/* Title Colors */
.tt-gold {color: #f1b434;}
.tt-maroon {color: #d11242;}
.tt-blue {color: #0077be;}
.tt-purple {color: #802285;}
.tt-dark-grey {color: #c4c6c7;}
.tt-white {color: #f2f2f2;}



/* Background Color */
.bg-gold {background-color: #dd931a;}
.bg-maroon {background-color: #9c1f31;}
.bg-blue {background-color: #005a96;}
.bg-purple {background-color: #671773;}

.bg-dark-grey {background-color: #5c6771;}
.bg-lite-grey{background-color:rgba(255,0,0,0.5);}
.invitee-data  {background:  url(../images/header-bgs/seminar.jpg) top center no-repeat;  background-size: cover;}
.bg-lite-grey {background-color: #c4c6c7}
.bg-off-white {background-color: #f2f2f2}
.bg-white {background-color: #fff}
.bg-black {background-color: #212121}


/* On Hover Background Color */
a:hover.bg-gold,
a:focus.bg-gold {background-color: #f1b434;}

a:hover.bg-maroon,
a:focus.bg-maroon {background-color: #d11242 !important;}

a:hover.bg-blue,
a:focus.bg-blue, {background-color: #0077be;}

a:hover.bg-purple,
a:focus.bg-purple {background-color: #802285;}

a:hover.bg-dark-grey,
a:focus.bg-dark-grey {background-color: #c4c6c7;}

a:hover.bg-lite-grey,
a:focus.bg-lite-grey {background-color: #aaaaaa}

/* X BG Colors */
.bg-x-gold {background-color: rgba(221, 147, 26, 0.85); mix-blend-mode: multiply;}
.bg-x-maroon {background-color: rgba(156, 31, 49, 0.85); mix-blend-mode: multiply;}
.bg-x-blue {background-color: rgba(0, 90, 150, 0.85); mix-blend-mode: multiply;}
.bg-x-lightblue {background-color: rgba(0, 114, 206, 0.85); mix-blend-mode: multiply;}
.bg-x-purple {background-color: rgba(103, 23, 115, 0.85); mix-blend-mode: multiply;}
.bg-x-red {background-color: rgba(171, 6, 52, 0.85); mix-blend-mode: multiply;}
.bg-x-yellow {background-color: rgba(251, 176, 64, 0.85); mix-blend-mode: multiply;}

/* Borders */
.br-gold {border-color: #dd931a !important;}
.br-maroon {border-color: #9c1f31 !important;}
.br-blue {border-color: #005a96 !important;}
.br-purple {border-color: #802285 !important;}
.br-white {border-color: #fff !important;}
.br-grey {border-color: #7a7a7a !important;}
.br-dark-grey {border-color: #5c6771 !important;}
.br-lite-grey {border-color: #c4c6c7 !important;}

/* Border Hover */
a:hover.br-gold,
a:focus.br-gold {border-color: #f1b434 !important;}

a:hover.br-maroon,
a:focus.br-maroon {border-color: #d11242 !important;}

a:hover.br-blue,
a:focus.br-blue {border-color: #0077be !important;}

a:hover.br-purple,
a:focus.br-purple {border-color: #802285 !important;}

a:hover.br-dark-grey,
a:focus.br-dark-grey {border-color: #c4c6c7 !important;}

a:hover.br-white,
a:focus.br-white {border-color: #f2f2f2 !important;}

a:hover.br-grey,
a:focus.br-grey {border-color: #5d5d5d !important;}

a:hover.br-lite-grey,
a:focus.br-lite-grey {border-color: #aaaaaa !important;}


/* Border Direction */
.br-top {border-top: 1px solid #c4c6c7;}
.br-bottom {border-bottom: 1px solid #c4c6c7;}
.br-right {border-right: 1px solid #c4c6c7;}
.br-left {border-left: 1px solid #c4c6c7;}


/* Tooltip */

.dark-grey-tooltip + .tooltip > .tooltip-inner {background-color: #5c6771;}
.dark-grey-tooltip + .tooltip > .tooltip-arrow {border:none !important; }

/* Read More Links */
a.readmore {text-decoration: underline; position: relative; font-family: 'Helvetica77', serif;}
a.readmore:after {content: ''; position: absolute; right: -20px;top: 2px;font-size: 20px;background: url(../images/bullet-arrow-purple.png) right 0 no-repeat;width: 7px;height: 12px;}

a.ttc-blue.readmore:after {content: ''; position: absolute; right: -20px;top: 2px;font-size: 20px;background: url(../images/bullet-arrow-blue.png) right 0 no-repeat;width: 7px;height: 12px;}

/* Top / Category Links */
.tlinks-blue { margin-left: 20px; padding: 0; text-align: left; list-style: none; min-height: 78px;}
.tlinks-blue li {float: left; width: 100%; margin-bottom: 8px; font-family: 'HelveticaRG', serif;font-size: 13px;line-height:1em}
.tlinks-blue li a {position: relative;}
.tlinks-blue li a:hover {text-decoration: none; color: #999;}
.tlinks-blue li a:before {content: ''; position: absolute; width: 7px ;height: 9px; background: url(../images/bullet-arrow-blue.png); left: -20px; font-size: 20px; top: 0; color: #005a96;}

/* Blog Post */
.blog-post ul { margin-left: 20px; padding: 0; text-align: left; list-style: none; min-height: 78px;}
.blog-post ul li {float: left; width: 100%; margin-bottom: 8px; font-family: 'HelveticaRG', serif;font-size: 13px; position: relative; line-height: 21px;}
.blog-post ul li:before {content: ''; position: absolute; width: 7px ;height: 9px; background: url(../images/bullet-arrow-maroon.png); left: -20px; font-size: 20px; top: 4px; color: #D11268;}
.blog-post ul li a:hover {text-decoration: none; color: #c4c6c7;}

/* Head Link */
.headlink {text-align: left; font-family: 'Helvetica67', serif; display: block;  font-size: 16px;margin-bottom: 0;}

/* Forms */
form h2 {font-family: 'CenturyLT', serif; font-size: 2.5em;}
input, button, select, .btn {border-radius: 25px;}
input:focus,
button:focus,
select:focus,
a:focus.btn {outline: none;}

input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="text"],
input[type="search"],
textarea,
select,
.select-form .dropdown-menu > li > a {font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif; font-size: 14px;}

select,
input,
button,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

button:hover,
button:focus,
a:hover.btn,
a:focus.btn {color: #fff;}

input:focus,
textarea:focus,
select: focus,
button:hover,
button:focus,
a:hover.btn,
a:focus.btn {outline: none !important;}
/*Shanthini - 12th August for Radio buttons and check boxes*/
input[type=checkbox]
{
  -webkit-appearance:checkbox;
}
input[type=radio]
{
  -webkit-appearance:radio;
}
/*Shanthini - 12th August for Radio buttons and check boxes*/

::-webkit-input-placeholder {color: #bebebe; font-style: italic; font-size: 12px; line-height: 20px;}
:-moz-placeholder {color: #bebebe;font-style: italic; font-size: 12px; line-height: 20px;}
::-moz-placeholder {color: #bebebe;font-style: italic; font-size: 12px; line-height: 20px;}
:-ms-input-placeholder {color: #bebebe;font-style: italic; font-size: 12px; line-height: 20px;}

/* Downdown Focus */
.form-control.dd-red:focus {border: 1px solid #d11242;}
.form-control.dd-yellow:focus {border: 1px solid #f1b434;}
.form-control.dd-blue:focus {border: 1px solid #0077be;}
.form-control.dd-purple:focus {border: 1px solid #802285;}

/* Inputs Focus */
.form-control.ip-red:focus {border: 1px solid #d11242;}
.form-control.ip-yellow:focus {border: 1px solid #dd931a;display:inline-block;}
.form-control.ip-blue:focus {border: 1px solid #0077be;}
.form-control.ip-purple:focus {border: 1px solid #802285;display:inline-block;}


/* Textarea Focus */
.form-control.ta-red:focus {border: 1px solid #d11242;}
.form-control.ta-yellow:focus {border: 1px solid #f1b434;}
.form-control.ta-blue:focus {border: 1px solid #0077be;}
.form-control.ta-purple:focus {border: 1px solid #802285;}

/* Error Messages */
.err_msg {font-size: 13px; font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif; color: #d11242; padding-left: 20px; display: block;}

/* Primary Buttons */
.pm-btn-red {background-color: #7d1927;}
.pm-btn-yellow {background-color: #c68417;}
.pm-btn-blue {background-color: #004878;}
.pm-btn-purple {background-color: #52125c;}

.pm-btn-red:hover, .pm-btn-red:focus {background-color: #9c1f31;}
.pm-btn-yellow:hover, .pm-btn-yellow:focus {background-color: #dd931a;}
.pm-btn-blue:hover, .pm-btn-blue:focus {background-color: #005a96;}
.pm-btn-purple:hover, .pm-btn-purple:focus {background-color: #671773;}

/* Seconday Buttons */
.sc-btn-red {border-color: #7d1927;}
.sc-btn-yellow {border-color: #c68417;}
.sc-btn-blue {border-color: #004878;}
.sc-btn-purple {border-color: #52125c;}

.sc-btn-red:hover, .sc-btn-red:focus {border-color: #9c1f31;}
.sc-btn-yellow:hover, .sc-btn-yellow:focus {border-color: #dd931a;}
.sc-btn-blue:hover, .sc-btn-blue:focus {border-color: #005a96;}
.sc-btn-purple:hover, .sc-btn-purple:focus {border-color: #671773;}

/* Buttons */
.btn-custom {
    display: inline-block;
    position: relative;
    -webkit-transition: all .2s;
    transition: all .2s;
    border-radius: 25px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    font-family: 'HelveticaMD', sans-serif !important;
    padding: 10px 50px 10px 50px;
    min-width: 242px;
    letter-spacing: 0.5px;
    font-size: 14px;
}

.btn-subscribe {
    display: inline-block;
    position: relative;
    -webkit-transition: all .2s;
    transition: all .2s;
    border-radius: 25px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    font-family: 'HelveticaMD', serif !important;
    padding: 13px 50px 7px 50px;
    font-weight: 300;
    min-width: 225px;
    letter-spacing: 0.5px;
    font-size: 14px;
}

a:hover.btn-custom,
a:focus.btn-custom {text-decoration: none;}

form .btn-custom {display: block; margin-bottom: 35px;}

.btn-custom1 {
    display: inline-block;
    position: relative;
    -webkit-transition: all .2s;
    transition: all .2s;
    border-radius: 25px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    font-family: 'HelveticaMD', serif !important;
    padding: 10px 50px 10px 50px;
    font-weight: 300;
    min-width: 235px;
    letter-spacing: 0.5px;
    font-size: 14px;
}
.btn-border {border: 2px solid transparent; border-radius: 35px;}

a:hover.btn-border-gold,
a:focus.btn-border-gold
.btn-border-gold:hover,
.btn-border-gold:focus {border-color: #dd931a; color: #dd931a; background: transparent}

a:hover.btn-border-maroon,
a:focus.btn-border-maroon
.btn-border-maroon:hover,
.btn-border-maroon:focus {border-color: #9c1f31; color: #9c1f31; background: transparent}

a:hover.btn-border-blue,
a:focus.btn-border-blue {border-color: #005a96; color: #005a96; background: transparent}

a:hover.btn-border-purple,
a:focus.btn-border-purple,
.btn-border-purple:hover,
.btn-border-purple:focus {border-color: #671773; color: #671773; background: transparent}

a:hover.btn-border-white,
a:focus.btn-border-white,
.btn-border-white:hover,
.btn-border-white:focus {border-color: #c5c6c6; color: #c5c6c6; background: transparent}

.btn-border-gold {border-color: #f1b434; color: #f1b434; border-bottom-width: 2px !important; background-color: transparent;}
.btn-border-maroon {border-color: #d11242; color: #d11242; border-bottom-width: 2px !important; background-color: transparent;}
.btn-border-blue {border-color: #0077be; color: #0077be; border-bottom-width: 2px !important; background-color: transparent;}
.btn-border-purple {border-color: #802285; color: #802285; border-bottom-width: 2px !important; background-color: transparent;}
.btn-border-white {border-color: #fff; color: #fff; border-bottom-width: 2px !important; background-color: transparent;}

a:hover.btn-gold, a:focus.btn-gold, .btn-gold:hover, .btn-gold:focus {background: #dd931a; color: #fff;}
a:hover.btn-gold1, a:focus.btn-gold1, .btn-gold1:hover, .btn-gold1:focus {background: #fff; color:#dd931a;}
a:hover.btn-maroon, a:focus.btn-maroon, .btn-maroon:hover, .btn-maroon:focus {background: #9c1f31; color: #fff;}
a:hover.btn-blue, a:focus.btn-blue, .btn-blue:hover, .btn-blue:focus {background: #005a96; color: #fff;}
a:hover.btn-purple, a:focus.btn-purple, .btn-purple:hover, .btn-purple:focus {background: #671773; color: #fff;}
a:hover.btn-white, a:focus.btn-white, .btn-white:hover, .btn-white:focus {background: #eee; color: #f1b434;}

.btn-gold {background: #f1b434; color: #fff;}
.btn-gold1 {background: #fff; color: #f1b434;}
.btn-maroon {background: #d11242; color: #fff;}
.btn-blue {background: #0077be; color: #fff;}
.btn-red {background: #c82027; color: #fff;}
.btn-purple {background: #802285; color: #fff;}
.btn-white {background: #fff; color: #f1b434;}

.select-form .btn {box-shadow: 0 1px 1px rgba(0,0,0,0.1); border-color: #ddd; text-align: left !important;padding: 10px 75px 10px 20px !important; text-transform: capitalize !important; margin-bottom: 8px;color: #2a2a2a;}
.select-form .bootstrap-select .dropdown-menu {max-height: inherit !important; overflow: visible !important; min-height: inherit !important;margin: 0; padding: 0 !important;  top: 100%; background: transparent !important;}
.select-form .bootstrap-select .dropdown-menu.inner {background: #212121 !important; border-radius: 8px;}
.select-form .bootstrap-select .dropdown-menu .glyphicon {display: none;}
.select-form .dropdown-menu > li > a {cursor: pointer;}

.btn-file {padding: 13px 22px 7px 22px !important; display: inline-block !important; border-width: 1px;font-size: 13px;line-height: 13px;margin-top: 5px;}
.btn-file input[type=file] {position: absolute; top: 0; right: 0; min-width: 100%; min-height: 100%; font-size: 100px; text-align: right; filter: alpha(opacity=0); opacity: 0; background: red; cursor: inherit; display: block;}
input[readonly] {background-color: white !important; cursor: text !important;}
.custom-file {position: relative; display: block;margin: 0 0 15px;float: left;width: 100%;overflow: hidden;}
.custom-file .input-group-btn {position: absolute; top: 35px; right: 95px; z-index: 9;}

/* Navigation */
a {color: #0072ce;}

/* Pagination */
.pagination {border: none !important; font-family: 'HelveticaMD', serif; font-size: 16px !important;}
.pagination > li {margin-right: 0;}
.pagination > li > a {text-decoration: underline !important; border: none !important; background: none !important; color: #5c6771}
.pagination > li > a:hover,
.pagination > li > a:focus {color: #7a7a7a}
.pagination > li > a.active {color: #d2224b !important; }

.pagination.pgseminar a.txt-white {color: #f2f2f2 !important;}
.pagination.pgseminar a:hover.txt-white,
.pagination.pgseminar a:focus.txt-white {color: #fff !important;}
.pagination.pgseminar > li > a.active {color: #dd931a !important;}

/* Spacer */
.bspacer {float:left; width: 100%; margin: 15px 0;}
.brspacer {float: left; width: 100%; height: 1px; background: #c4c6c7;}

/* Padding */
.pd-0 {padding: 0 !important;}
.pd-25 {padding: 25px;}
.pd-35 {padding: 35px;}
.pd-35-0 {padding: 35px 0;}
.pd-40 {padding: 40px;}
.pd-50 {padding: 40px;}
.pd-50-75 {padding: 50px 75px;}
.pd-50-100 {padding: 50px 100px;}
.pd-0-50 {padding: 0 50px;}
.pd-0-0-25 {padding: 0 0 25px;}
.pd-25-0 {padding: 25px 0;}
.pd-25-50 {padding: 5px 5px;}
.pd-5-5{padding: 5px 5px;}
.pd-25-25 {padding: 25px 25px;}
.pd-25-90 {padding: 25px 90px;}
.pd-30-50 {padding: 30px 50px;}
.pd-top-60 {padding-top: 60px !important;}
.pd-btm-100 {padding-bottom:  100px !important}
.pd-btm-25 {padding-bottom: 25px !important;}
.pd-btm-30 {padding-bottom: 30px; !important;}
.pd-btm-45 {padding-bottom: 45px !important;}
.pd-btm-50 {padding-bottom: 50px !important;}
.pd-btm-55 {padding-bottom: 55px !important;}
.pd-btm-60 {padding-bottom: 60px !important;}

/* Margins */
.mg-auto {margin: auto;}
.mg-top-15 {margin-top: 25px;}
.mg-top-25 {margin-top: 25px;}
.mg-top-50 {margin-top: 50px;}
.mg-top-30 {margin-top: 30px;}
.mg-top-60 {margin-top: 60px;}
.mg-top-75 {margin-top: 75px;}
.mg-btm-8 {margin-bottom: 8px;}
.mg-btm-10 {margin-bottom: 10px;}
.mg-btm-30 {margin-bottom: 30px;}
.mg-btm-35 {margin-bottom: 35px;}
.mg-btm-25 {margin-bottom: 25px;}
.mg-btm-70 {margin-bottom: 70px;}
.mg-0-0-25 {margin: 0 0 25px !important;}
.mg-btm-60 {margin-bottom: 60px;}
.mg-0 {margin: 0;}

.full-width {width: 100%; min-width: inherit !important;}


/* Display */
.block {display: block;}
.in-block {display: inline-block;}


/* Headlines */
.head-1,
.head-2,
.head-3 {font-family: 'CenturyLT', serif;}
.head-4 {font-family: 'HelveticaMD', serif;}

.head-1 {font-size: 50px; }
.head-2 {font-size: 22px;}
.head-3 {font-size: 1.5em;}
.head-4 {font-size: 1.2em;}

.head-1,
.head-2,
.head-3,
.head-4 {text-transform: capitalize;}


/* Articles */
.article .head-4 {margin: 0 0 8px;}
.article .para {/* font-size: 15px; */}
.article .para a {border-bottom-style: dashed;}
.article .para a:hover {color: #0077be; border-color: #0077be !important;}

/* Number List */
.numb-list {list-style: none; margin: 0; padding: 0; counter-reset: item;}
.numb-list li {margin-bottom: 25px; font-family: 'HelveticaRG', serif;}
.numb-list > li:before {
    content: counter(item) ". ";
    counter-increment: item;
    font-weight: bold;
}



/* Safari only */
*|html #search {
	line-height: 0 !important;
}